[
	{ "post": "https://boards.4channel.org/v/thread/628133373#p628137634", "name": "Stray" },
	{ "post": "https://boards.4channel.org/v/thread/628133373#p628137635", "name": "Stray" },
	{ "post": "https://boards.4channel.org/v/thread/628133373#p628137652", "name": "Stray" },
	{ "post": "https://boards.4channel.org/v/thread/628140419#p628143649", "name": "A Hat in Time", "marker": "tranny", "markers": ["tranny", "overestimate"] },
	{ "post": "https://boards.4channel.org/v/thread/628151937#p628152793", "name": "Grand Theft Auto: Vice City" },
	{ "post": "https://boards.4channel.org/v/thread/628151937#p628155673", "name": "LEGO Batman 3: Beyond Got Ham" },
	{ "post": "https://boards.4channel.org/v/thread/628158227#p628159029", "name": "Portal" },
	{ "post": "https://boards.4channel.org/v/thread/628158227#p628159081", "name": "Portal" },
	{ "post": "https://boards.4channel.org/v/thread/628164074#p628164407", "name": "StarCraft: Remastered" },
	{ "post": "https://boards.4channel.org/v/thread/628164074#p628164423", "name": "StarCraft: Remastered" },
	{ "post": "https://boards.4channel.org/v/thread/628164074#p628169272", "name": "Goat Simulator 3" },
	{ "post": "https://boards.4channel.org/v/thread/628164074#p628169274", "name": "Goat Simulator 3" },
	{ "post": "https://boards.4channel.org/v/thread/628177426#p628177786", "name": "Ocarina of Time (blindfold)" },
	{ "post": "https://boards.4channel.org/v/thread/628183820#p628189195", "name": "Resident Evil 5" },
	{ "post": "https://boards.4channel.org/v/thread/628212498#p628221474", "name": "Legend of Zelda: Twilight Princess" },
	{ "post": "https://boards.4channel.org/v/thread/628223250#p628224930", "name": "Winx Club" },
	{ "post": "https://boards.4channel.org/v/thread/628229115#p628233360", "name": "Harvest Moon: Friends of Mineral Town" },
	{ "post": "https://boards.4channel.org/v/thread/628229115#p628237853", "name": "Bastion" },
	{ "post": "https://boards.4channel.org/v/thread/628238831#p628241704", "name": "Transister" },
	{ "post": "https://boards.4channel.org/v/thread/628238831#p628244236", "name": "Hades" },
	{ "post": "https://boards.4channel.org/v/thread/628238831#p628244243", "name": "Hades" },
	{ "post": "https://boards.4channel.org/v/thread/628246094#p628248193", "name": "PC Building" },
	{ "post": "https://boards.4channel.org/v/thread/628255486#p628257047", "name": "Stepmania" },
	{ "post": "https://boards.4channel.org/v/thread/628255486#p628257057", "name": "Stepmania" },
	{ "post": "https://boards.4channel.org/v/thread/628270331#p628275692", "name": "Elden Ring", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/628284348#p628287420", "name": "Legend of Zelda: Breath of the Wild" },
	{ "post": "https://boards.4channel.org/v/thread/628284348#p628287423", "name": "Legend of Zelda: Breath of the Wild" },
	{ "post": "https://boards.4channel.org/v/thread/628291684#p628299126", "name": "Grim Fandango Remastered" },
	{ "post": "https://boards.4channel.org/v/thread/628291684#p628302370", "name": "Pokemon Brilliant Diamond" },
	{ "post": "https://boards.4channel.org/v/thread/628326439#p628337121", "name": "Xenoblade Chronicles 3" },
	{ "post": "https://boards.4channel.org/v/thread/628326439#p628337137", "name": "Xenoblade Chronicles 3" },
	{ "post": "https://boards.4channel.org/v/thread/628338883#p628341331", "name": "LEGO Star Wars II: The Original Trilogy" },
	{ "post": "https://boards.4channel.org/v/thread/628338883#p628346453", "name": "LEGO Harry Potter: Years 5-7" },
	{ "post": "https://boards.4channel.org/v/thread/628338883#p628346454", "name": "LEGO Harry Potter: Years 5-7" },
	{ "post": "https://boards.4channel.org/v/thread/628338883#p628350946", "name": "Harry Potter and the Goblet of Fire" },
	{ "post": "https://boards.4channel.org/v/thread/628338883#p628351231", "name": "Evoland" },
	{ "post": "https://boards.4channel.org/v/thread/628338883#p628351253", "name": "Evoland" },
	{ "post": "https://boards.4channel.org/v/thread/628351691#p628353727", "name": "Bloodstained: Curse of the Moon" },
	{ "post": "https://boards.4channel.org/v/thread/628351691#p628354453", "name": "Hotshot Racing" },
	{ "post": "https://boards.4channel.org/v/thread/628351691#p628356847", "name": "Robo Army" },
	{ "post": "https://boards.4channel.org/v/thread/628358282#p628360246", "name": "IKEA Billy Assembly" },
	{ "post": "https://boards.4channel.org/v/thread/628358282#p628361663", "name": "Crash Bandicoot" },
	{ "post": "https://boards.4channel.org/v/thread/628358282#p628364507", "name": "Superliminal" },
	{ "post": "https://boards.4channel.org/v/thread/628365030#p628370864", "name": "Metal Gear Solid 2: Sons of Liberty" },
	{ "post": "https://boards.4channel.org/v/thread/628365030#p628376893", "name": "Jak & Daxter: The Precursor Legacy" },
	{ "post": "https://boards.4channel.org/v/thread/628377967#p628380657", "name": "Jak 3: The Journey Back Gold Edition" },
	{ "post": "https://boards.4channel.org/v/thread/628385094#p628388348", "name": "Sonic Triple Trouble" },
	{ "post": "https://boards.4channel.org/v/thread/628392887#p628396383", "name": "TMNT Shredder's Revenge" },
	{ "post": "https://boards.4channel.org/v/thread/628405062#p628409719", "name": "Super Metroid", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/628405062#p628409801", "name": "Super Metroid", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/628405062#p628409872", "name": "Super Metroid", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/628410830#p628414273", "name": "Super Mario Odyssey" },
	{ "post": "https://boards.4channel.org/v/thread/628417406#p628426903", "name": "Elden Ring" },
	{ "post": "https://boards.4channel.org/v/thread/628427637#p628433040", "name": "Neon White", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/628433821#p628441369", "name": "Resident Evil 6" },
	{ "post": "https://boards.4channel.org/v/thread/628448419#p628454314", "name": "Crash Bandicoot 3: Warped" },
	{ "post": "https://boards.4channel.org/v/thread/628463131#p628464494", "name": "Mario Party Superstars" },
	{ "post": "https://boards.4channel.org/v/thread/628463131#p628469668", "name": "Prince of Persia" },
	{ "post": "https://boards.4channel.org/v/thread/628463131#p628471651", "name": "Magicland Dizzy" },
	{ "post": "https://boards.4channel.org/v/thread/628472450#p628473175", "name": "Contra: Hard Corps" },
	{ "post": "https://boards.4channel.org/v/thread/628472450#p628475192", "name": "Sonic The Hedgehog 3" },
	{ "post": "https://boards.4channel.org/v/thread/628472450#p628477863", "name": "Mega Man" },
	{ "post": "https://boards.4channel.org/v/thread/628472450#p628477868", "name": "Mega Man" },
	{ "post": "https://boards.4channel.org/v/thread/628478370#p628482925", "name": "Azure Striker Gunvolt 3" },
	{ "post": "https://boards.4channel.org/v/thread/628478370#p628485024", "name": "LEGO The Hobbit" },
	{ "post": "https://boards.4channel.org/v/thread/628486125#p628489695", "name": "Shadow Hearts: Covenant", "marker": "DNF" },
	{ "post": "https://boards.4channel.org/v/thread/628486125#p628489716", "name": "Shadow Hearts: Covenant", "marker": "DNF" },
	{ "post": "https://boards.4channel.org/v/thread/628486125#p628492327", "name": "LOVE 3" },
	{ "post": "https://boards.4channel.org/v/thread/628493012#p628496164", "name": "PS5 SSD Upgrade" },
	{ "post": "https://boards.4channel.org/v/thread/628497272#p628501174", "name": "Archangel" },
	{ "post": "https://boards.4channel.org/v/thread/628504529#p628505970", "name": "Mirror's Edge" },
	{ "post": "https://boards.4channel.org/v/thread/628504529#p628506054", "name": "Plants vs. Zombies" },
	{ "post": "https://boards.4channel.org/v/thread/628504529#p628508131", "name": "Quake Mission Pack 1: Scourge of Armagon" },
	{ "post": "https://boards.4channel.org/v/thread/628504529#p628511114", "name": "Deus Ex: The Fall" },
	{ "post": "https://boards.4channel.org/v/thread/628504529#p628511139", "name": "Deus Ex: The Fall" },
	{ "post": "https://boards.4channel.org/v/thread/628504529#p628512423", "name": "Streets of Rage" },
	{ "post": "https://boards.4channel.org/v/thread/628512923#p628515976", "name": "Star Wars: Jedi Knight - Jedi Academy" },
	{ "post": "https://boards.4channel.org/v/thread/628512923#p628519782", "name": "Prince of Persia: Warrior Within" },
	{ "post": "https://boards.4channel.org/v/thread/628512923#p628519794", "name": "Prince of Persia: Warrior Within" },
	{ "post": "https://boards.4channel.org/v/thread/628526168#p628527936", "name": "Grand Theft Auto: San Andreas" },
	{ "post": "https://boards.4channel.org/v/thread/628526168#p628531901", "name": "Astral Chain" },
	{ "post": "https://boards.4channel.org/v/thread/628533662#p628538061", "name": "TETR.IO" },
	{ "post": "https://boards.4channel.org/v/thread/628540483#p628542389", "name": "Tomb Raider Anniversary" },
	{ "post": "https://boards.4channel.org/v/thread/628540483#p628542620", "name": "XIII" },
	{ "post": "https://boards.4channel.org/v/thread/628540483#p628542641", "name": "XIII" },
	{ "post": "https://boards.4channel.org/v/thread/628549995#p628557910", "name": "Crash Bandicoot 4" },
	{ "post": "https://boards.4channel.org/v/thread/628571062#p628572460", "name": "Kingdom Hearts Final Mix HD", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/628571062#p628572512", "name": "Kingdom Hearts Final Mix HD", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/628571062#p628579346", "name": "Golden Sun: The Lost Age" },
	{ "post": "https://boards.4channel.org/v/thread/628579298#p628585159", "name": "Final Fantasy 7: Crisis Core Reunion" },
	{ "post": "https://boards.4channel.org/v/thread/628579298#p628585169", "name": "Final Fantasy 7: Crisis Core Reunion" },
	{ "post": "https://boards.4channel.org/v/thread/628579298#p628589415", "name": "de Blob" },
	{ "post": "https://boards.4channel.org/v/thread/628579298#p628591713", "name": "I Am Jesus Christ" },
	{ "post": "https://boards.4channel.org/v/thread/628579298#p628591741", "name": "I Am Jesus Christ" },
	{ "post": "https://boards.4channel.org/v/thread/628592128#p628593876", "name": "Pooh and Tigger's Hunny Safari" },
	{ "post": "https://boards.4channel.org/v/thread/628592128#p628594490", "name": "Yu-Gi-Oh! Forbidden Memories" },
	{ "post": "https://boards.4channel.org/v/thread/628592128#p628595426", "name": "No More Papers Please" },
	{ "post": "https://boards.4channel.org/v/thread/628592128#p628598876", "name": "Red Dead Redemption: Undead Nightmare" },
	{ "post": "https://boards.4channel.org/v/thread/628599391#p628599486", "name": "Broforce" },
	{ "post": "https://boards.4channel.org/v/thread/628599391#p628599491", "name": "Broforce" },
	{ "post": "https://boards.4channel.org/v/thread/628599391#p628603408", "name": "Steelrising" },
	{ "post": "https://boards.4channel.org/v/thread/628604131#p628608860", "name": "Worms 2" },
	{ "post": "https://boards.4channel.org/v/thread/628604131#p628608864", "name": "Worms 2" },
	{ "post": "https://boards.4channel.org/v/thread/628604131#p628609397", "name": "Hades (Unseeded, Unmodded)" },
	{ "post": "https://boards.4channel.org/v/thread/628604131#p628609395", "name": "Hades (Unseeded, Unmodded)" },
	{ "post": "https://boards.4channel.org/v/thread/628641784#p628642163", "name": "Dragon Quest XI S" },
	{ "post": "https://boards.4channel.org/v/thread/628641784#p628645932", "name": "Legend of Zelda: Ocarina of Time", "marker": "overestimate" },
	{ "post": "https://boards.4channel.org/v/thread/628641784#p628645945", "name": "Legend of Zelda: Ocarina of Time", "marker": "overestimate" },
	{ "post": "https://boards.4channel.org/v/thread/628647987#p628653583", "name": "Jet Force Gemini" },
	{ "post": "https://boards.4channel.org/v/thread/628647987#p628653597", "name": "Jet Force Gemini" },
	{ "post": "https://boards.4channel.org/v/thread/628654795#p628656929", "name": "Sonic Frontiers" },
	{ "post": "https://boards.4channel.org/v/thread/628660691#p628662879", "name": "Ys Seven" },
	{ "post": "https://boards.4channel.org/v/thread/628660691#p628666404", "name": "Spark the Electric Jester 3" },
	{ "post": "https://boards.4channel.org/v/thread/628660691#p628666421", "name": "Spark the Electric Jester 3" },
	{ "post": "https://boards.4channel.org/v/thread/628668971#p628670048", "name": "Sonic Adventure 2: Battle" },
	{ "post": "https://boards.4channel.org/v/thread/628668971#p628670059", "name": "Sonic Adventure 2: Battle" },
	{ "post": "https://boards.4channel.org/v/thread/628673578#p628684994", "name": "Quest 64" },
	{ "post": "https://boards.4channel.org/v/thread/628685073#p628692501", "name": "Darksiders 2" },
	{ "post": "https://boards.4channel.org/v/thread/628693997#p628696726", "name": "Lost Judgment" },
	{ "post": "https://boards.4channel.org/v/thread/628693997#p628704125", "name": "Horizon: Forbidden West" },
	{ "post": "https://boards.4channel.org/v/thread/628693997#p628706847", "name": "Spiritfarer" },
	{ "post": "https://boards.4channel.org/v/thread/628707291#p628707602", "name": "Gran Turismo 2" },
	{ "post": "https://boards.4channel.org/v/thread/628707291#p628712693", "name": "Muramasa: The Demon Blade" },
	{ "post": "https://boards.4channel.org/v/thread/628713437#p628716587", "name": "MechCommander Gold" },
	{ "post": "https://boards.4channel.org/v/thread/628719393#p628720508", "name": "No Time to Explain" },
	{ "post": "https://boards.4channel.org/v/thread/628719393#p628725051", "name": "TUNIC" },
	{ "post": "https://boards.4channel.org/v/thread/628719393#p628725052", "name": "TUNIC" },
	{ "post": "https://boards.4channel.org/v/thread/628719393#p628725054", "name": "TUNIC" },
	{ "post": "https://boards.4channel.org/v/thread/628719393#p628725275", "name": "Grand Theft Auto: San Andreas" },
	{ "post": "https://boards.4channel.org/v/thread/628726302#p628727619", "name": "Gato Roboto" },
	{ "post": "https://boards.4channel.org/v/thread/628726302#p628728453", "name": "Robert Cop", "marker": "overestimate" },
	{ "post": "https://boards.4channel.org/v/thread/628726302#p628728483", "name": "Robert Cop", "marker": "overestimate" },
	{ "post": "https://boards.4channel.org/v/thread/628726302#p628730751", "name": "Manic Miner" },
	{ "post": "https://boards.4channel.org/v/thread/628726302#p628730753", "name": "Manic Miner" },
	{ "post": "https://boards.4channel.org/v/thread/628732726#p628733039", "name": "Survival Kids 2" },
	{ "post": "https://boards.4channel.org/v/thread/628732726#p628733179", "name": "FOX n FORESTS" },
	{ "post": "https://boards.4channel.org/v/thread/628732726#p628736479", "name": "Dust: An Elysian Tail" },
	{ "post": "https://boards.4channel.org/v/thread/628732726#p628736941", "name": "Kwirk" },
	{ "post": "https://boards.4channel.org/v/thread/628738943#p628743634", "name": "Planet Cube: Edge" },
	{ "post": "https://boards.4channel.org/v/thread/628738943#p628745605", "name": "YuuYuu Jiteki no Yuukarin" },
	{ "post": "https://boards.4channel.org/v/thread/628738943#p628745598", "name": "YuuYuu Jiteki no Yuukarin" },
	{ "post": "https://boards.4channel.org/v/thread/628745785#p628748453", "name": "Pokemon Pinball: Ruby & Sapphire" },
	{ "post": "https://boards.4channel.org/v/thread/628760631#p628771601", "name": "World of Final Fantasy" },
	{ "post": "https://boards.4channel.org/v/thread/628760631#p628771610", "name": "World of Final Fantasy" },
	{ "post": "https://boards.4channel.org/v/thread/628760631#p628771614", "name": "World of Final Fantasy" },
	{ "post": "https://boards.4channel.org/v/thread/628774390#p628779958", "name": "Smarties: Meltdown" },
	{ "post": "https://boards.4channel.org/v/thread/628785878#p628786026", "name": "Frog Detective 3: Corruption at Cowboy County" },
	{ "post": "https://boards.4channel.org/v/thread/628785878#p628786039", "name": "Frog Detective 3: Corruption at Cowboy County" },
	{ "post": "https://boards.4channel.org/v/thread/628785878#p628790351", "name": "Pokemon Scarlet / Violet", "marker": "race" },
	{ "post": "https://boards.4channel.org/v/thread/628803194#p628805483", "name": "Alien Isolation", "markers": ["foid", "DNF"] },
	{ "post": "https://boards.4channel.org/v/thread/628807121#p628815054", "name": "Red Dead Redemption 2 (Chapter 4)" },
	{ "post": "https://boards.4channel.org/v/thread/628807121#p628815080", "name": "Red Dead Redemption 2 (Chapter 4)" },
	{ "post": "https://boards.4channel.org/v/thread/628819720#p628826361", "name": "The Messenger" },
	{ "post": "https://boards.4channel.org/v/thread/628819720#p628832093", "name": "The Elder Scrolls V: Skyrim" },
	{ "post": "https://boards.4channel.org/v/thread/628832607#p628835515", "name": "Ultima IX: Ascension" },
	{ "post": "https://boards.4channel.org/v/thread/628831736#p628835531", "name": "Ultima IX: Ascension" },
	{ "post": "https://boards.4channel.org/v/thread/628831736#p628839112", "name": "Mighty No. 9" },
	{ "post": "https://boards.4channel.org/v/thread/628831736#p628839113", "name": "Mighty No. 9" },
	{ "post": "https://boards.4channel.org/v/thread/628831736#p628839117", "name": "Mighty No. 9" },
	{ "post": "https://boards.4channel.org/v/thread/628832607#p628840656", "name": "Chenso Club" },
	{ "post": "https://boards.4channel.org/v/thread/628832607#p628843613", "name": "Chenso Club" },
	{ "post": "https://boards.4channel.org/v/thread/628844442#p628846072", "name": "Wendy: Der Traum von Arizona" },
	{ "post": "https://boards.4channel.org/v/thread/628844442#p628851067", "name": "Reservoir Dogs" },
	{ "post": "https://boards.4channel.org/v/thread/628852216#p628853113", "name": "Pokemon Brilliant Diamond (Elite 4 Round 3)" },
	{ "post": "https://boards.4channel.org/v/thread/628852216#p628855372", "name": "Sonic 3D in 2D" },
	{ "post": "https://boards.4channel.org/v/thread/628852216#p628858758", "name": "Crash Bandicoot N.Sane Trilogy (Crash 3)" },
	{ "post": "https://boards.4channel.org/v/thread/628852216#p628858762", "name": "Crash Bandicoot N.Sane Trilogy (Crash 3)" },
	{ "post": "https://boards.4channel.org/v/thread/628852216#p628859679", "name": "Pokémon Red/Blue" },
	{ "post": "https://boards.4channel.org/v/thread/628860557#p628866781", "name": "Rise of the Tomb Raider" },
	{ "post": "https://boards.4channel.org/v/thread/628860557#p628869159", "name": "Underworld Ascendant" },
	{ "post": "https://boards.4channel.org/v/thread/628860557#p628869160", "name": "Underworld Ascendant" },
	{ "post": "https://boards.4channel.org/v/thread/628869593#p628874161", "name": "RedCat Haunted Castle", "marker": "kino" },
	{ "post": "https://boards.4channel.org/v/thread/628869593#p628874174", "name": "RedCat Haunted Castle", "marker": "kino" },
	{ "post": "https://boards.4channel.org/v/thread/628869593#p628875712", "name": "VVVVVV" },
	{ "post": "https://boards.4channel.org/v/thread/628876164#p628877652", "name": "tERRORbane", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/628876164#p628882957", "name": "Final Fantasy VII Remake (Intermission)" },
	{ "post": "https://boards.4channel.org/v/thread/628884863#p628886718", "name": "Grand Theft Auto 2", "marker": "overestimate" },
	{ "post": "https://boards.4channel.org/v/thread/628884863#p628886723", "name": "Grand Theft Auto 2", "marker": "overestimate" },
	{ "post": "https://boards.4channel.org/v/thread/628884863#p628886740", "name": "Grand Theft Auto 2", "marker": "overestimate" },
	{ "post": "https://boards.4channel.org/v/thread/628889695#p628892331", "name": "Jubeat" },
	{ "post": "https://boards.4channel.org/v/thread/628889695#p628892363", "name": "Jubeat" },
	{ "post": "https://boards.4channel.org/v/thread/628895709#p628901132", "name": "Ape Escape 3" },
	{ "post": "https://boards.4channel.org/v/thread/628895709#p628901142", "name": "Ape Escape 3" },
	{ "post": "https://boards.4channel.org/v/thread/628902086#p628907654", "name": "Resident Evil" },
	{ "post": "https://boards.4channel.org/v/thread/628902086#p628907663", "name": "Resident Evil" },
	{ "post": "https://boards.4channel.org/v/thread/628902086#p628907668", "name": "Resident Evil" },
	{ "post": "https://boards.4channel.org/v/thread/628902086#p628908229", "name": "Vampire Survivor" },
	{ "post": "https://boards.4channel.org/v/thread/628908462#p628914886", "name": "Portal 2 Co-Op" },
	{ "post": "https://boards.4channel.org/v/thread/628923738#p628932624", "name": "U R MR GAY 2" },
	{ "post": "https://boards.4channel.org/v/thread/628937083#p628947871", "name": "Ghost of Tsushima" },
	{ "post": "https://boards.4channel.org/v/thread/628949175#p628950963", "name": "Monkey Island 2: LeChuck's Revenge", "marker": "overestimate" },
	{ "post": "https://boards.4channel.org/v/thread/628949175#p628950970", "name": "Monkey Island 2: LeChuck's Revenge", "marker": "overestimate" },
	{ "post": "https://boards.4channel.org/v/thread/628949175#p628954314", "name": "Zeilard" },
	{ "post": "https://boards.4channel.org/v/thread/628955739#p628961113", "name": "Darkest Dungeon" },
	{ "post": "https://boards.4channel.org/v/thread/628955739#p628964215", "name": "Lunistice", "marker": "race" },
	{ "post": "https://boards.4channel.org/v/thread/628964472#p628965818", "name": "Xenoblade Chronicles 2: Torna the Golden Country" },
	{ "post": "https://boards.4channel.org/v/thread/628964472#p628965839", "name": "Xenoblade Chronicles 2: Torna the Golden Country" },
	{ "post": "https://boards.4channel.org/v/thread/628964472#p628965934", "name": "Cuphead" },
	{ "post": "https://boards.4channel.org/v/thread/628964472#p628970930", "name": "Sonic 3D in 2D (Stream 2)" },
	{ "post": "https://boards.4channel.org/v/thread/628971394#p628972065", "name": "Splatoon 3" },
	{ "post": "https://boards.4channel.org/v/thread/628971394#p628974582", "name": "Bomberman 64", "marker": "overestimate" },
	{ "post": "https://boards.4channel.org/v/thread/628978674#p628978809", "name": "Super Mario 64 (Randomizer)" },
	{ "post": "https://boards.4channel.org/v/thread/628986189#p628987985", "name": "Mario Kart 8 Deluxe" },
	{ "post": "https://boards.4channel.org/v/thread/628992161#p628996487", "name": "Metroid Dread" },
	{ "post": "https://boards.4channel.org/v/thread/628992161#p628998270", "name": "Metroid Dread (Dread Rush)" },
	{ "post": "https://boards.4channel.org/v/thread/628999757#p629005201", "name": "Resident Evil Village" },
	{ "post": "https://boards.4channel.org/v/thread/629007127#p629009990", "name": "Dark Souls" },
	{ "post": "https://boards.4channel.org/v/thread/629021993#p629024024", "name": "Super Mario Odyssey (Relay)" }
]